org.apache.hadoop.mapreduce.v2.app.webapp.dao

## Class JobsInfo

- java.lang.Object
- - org.apache.hadoop.mapreduce.v2.app.webapp.dao.JobsInfo

-     public class JobsInfo
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected ArrayList<JobInfo>` | `job`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `JobsInfo()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `add(JobInfo jobInfo)`
    `ArrayList<JobInfo>` | `getJobs()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### job

          protected ArrayList<JobInfo> job

  - ### Constructor Detail

    - #### JobsInfo

          public JobsInfo()

  - ### Method Detail

    - #### add

          public void add(JobInfo jobInfo)

    - #### getJobs

          public ArrayList<JobInfo> getJobs()

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.